@import url("../Divi/style.css");
/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

/*** CHILD THEME STYLE RULES - BELOW HERE***/


body
{ 
/* 	background-image: url(http://tulsaoilers.com/wp-content/uploads/homebg.jpg) !important;  */
	background-position: top center; 
	background-color: #203960; 
	background-repeat: no-repeat; 
	background-size: cover; 
	background-attachment: fixed; 
	background-color: none;
}

body.et_cover_background{
	background-position: center 150px !important;
}


/**** GLOBAL BUTTONS ****/
.btn {
    display: inline-block;
    background: #11213B;
    padding: 1em 4em;
    border-radius: 4px;
    /*box-shadow: 0px 2px 0px 1px #AAA;*/
    color: #fff;
    cursor: pointer;
    margin: 10px auto 10px;
    transition: all 0.2s ease-out 0s;
}

	.btn:hover {
	    color: #11213b;
	    background: #aaa;
	}
	
.btn.red {
    background: #7b212d;
    color: #fff;
}

	.btn.red:hover {
	    background: #aaa;
	    color: #7b212d;
	}
	
.btn.white{
	background: #fff;
	color: #11213B;
	transition: all .2s ease-out;
}

	.btn.white:hover{
		background: #11213B;
		color: #fff;
	}

.home .btn.white {
    margin-top: 0;
    border: 1px solid transparent;
    width:  auto;
    text-align: center;
}

	.home .btn.white {
	    margin-top: 0;
	    border: 1px solid #fff;
	}


/**** ADMIN BAR FIX ****/
.admin-bar #ech-bar {
    margin-top: 32px !important;
}

.admin-bar #main-header {
    margin-top: 32px !important;
    margin-bottom: 10px !important;
}

	.admin-bar #top-header {
	    top: 35px !important;
	}
	
.admin-bar #page-container {
    margin-top: 32px !important;
}

.admin-bar #top-header.et-fixed-header {
    top: 35px !important;
}

/*
.admin-bar .et_fixed_nav #main-header, .admin-bar .et_fixed_nav #top-header {
    position: fixed;
    margin-top: 0;
}
*/
#media-buttons {
    position: absolute;
    top: 10px;
    right: 430px;
}

	#affiliates {
	    position: relative;
	    float: left;
	    height: 44px;
	    top: -4px;
	}
	
	#media-buttons img {
	    float: left;
	    position: relative;
	    top: -10px;
	}

	#media-buttons a {
	    display: inline-block;
	    margin-right: 10px;
	    padding: 0.7em 1.4em .7em 3.1em;
	    background: rgba(17, 33, 59, 0.8);
	    position: relative;
	    opacity: 1;
	    transition: all .2s ease-out;
	}
	
		#media-buttons a:hover {
		    opacity: .9;
		}
	
		#media-buttons a:before {
		    content: "";
		    display: block;
		    position: absolute;
		    height: 30px;
		    width: 30px;
		    top: 50%;
		    left: 5px;
		    margin-top: -10px;
		}
		
			#media-buttons #watch:before{
				background: url(/wp-content/themes/divichild/images/icon-watch.png) no-repeat;
			}
			
			#media-buttons #listen:before{
				background: url(/wp-content/themes/divichild/images/icon-listen.png) no-repeat;
			}

/***** FIXED HEADER ******/
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
    margin-top: 0;
}

/*
body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
    position: absolute;
}
*/


#ech-bar{
	clear: both; 
	position: fixed; 
	z-index: 1000000;
	width: 100%;
	top: 0;
}


#main-header {
	width: 100%;
	background-color: #FFF;
	box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
	font-weight: 500;
	line-height: 23px;
	border-bottom: 8px #7b212d solid;
}

	#logo {
		display: inline-block;
		float: none;
		max-height: 180% !important;
		margin-bottom: -25px;
		vertical-align: middle;
		transition: all 0.4s ease-in-out 0s;
		position: relative;
		z-index: 999;
	}


		/*** SOCIAL MEDIA BAR ***/

		#et-secondary-nav, #et-secondary-nav li {
		    display: inline-block;
		    float: left;
		    top: 10px;
		}

			#top-header, #et-secondary-nav li ul {
	/* 			background-color:#11213b; */
				padding: 15px 0 20px 0;
			}
		
		#top-header .et-social-icons {
		    display: inline-block;
		    float: right;
		    margin-left: 20px;
		}
	
			#top-header .et-social-icon a {
				font-size: 14px;
				background: #fff;
				color: #11213b;
				line-height: 33px;
				height: 32px;
				width: 32px;
				border-radius: 50%;
			}
			
			

/***** HOMEPAGE COUNTDOWN****/

#push-down-container {
    display: block;
    background: transparent;
    height: auto;
    margin-bottom: -95px;
    margin-top: 40px;
}

	.pbc-unit.pbc-2d.pbc-slide {
/* 	    width: 22.8% !important; */
	    margin-right: 0.5%;
	}
	
	#push-down {
	    display: block;
	    background: transparent;
	    position: relative;
	    margin-top: -50px;
	    padding-bottom: 0;
	    margin-bottom: 0;
	    height: 95px;
	    overflow: hidden;
	    transition: height 0.4s ease-out;
	}
	
		#push-down:hover {
		    height: 200px;
		}




#countdown-container {
    margin-top: -50px;
}

	#countdown-container p:first-of-type {
	    float: none;
	    position: relative;
	    top: 18px;
	    margin-right: auto;
	    margin-left: auto;
	    padding: 5px 30px;
	    background: #fff;
	    display: inline-block;
	    border-radius: 20px;
	    color: #11213b;
	    z-index: 9999;
	}
	
		#countdown-container img {
		    position: absolute;
		    left: 30px;
		    top: 69px;
		    z-index: 1;
		}
	
	#home-countdown {
	    width: 100%;
	    border: 1px solid #fff;
	    padding: 35px 20px 10px;
	    position: relative;
	    background: rgba(17, 33, 59, 0.8);
	}
	
		#home-countdown:before {
		    content: "Countdown to Game Time";
		    display: block;
		    position: absolute;
		    color: #fff;
		    top: 40px;
		    right: 50%;
		    padding: 0;
		    margin-right: -70px;
		    width: 140px;
		}

		#home-countdown:after {
		    content: "";
		    display: block;
		    clear: both;
		}
		
		#pbc-shell-0 {
		    width: 204px !important;
		    float: right;
		}

#bannerWrapper
{ 
	min-height: 400px; 
	width: 635px; 
	margin-right: 0;
	box-sizing: border-box;
	background-color: #222;
}

	
	#bannerWrapper img
	{ 
		height: 100%;
		width: 100%;
	}
	
	
	.et-pb-controllers
	{
		position: absolute;
		z-index: 10;
		bottom: 0;
		left: 0px;
		width: 100%;
		text-align: center;
	}


.et_color_scheme_pink .et_pb_counter_amount, .et_color_scheme_pink .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_pink #top-header {
    background: #eb83c0 !important;
}	
	
	/***** DIVI BANNER MODULE STYLES *****/
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description
	{
		padding: 0;
		position: relative;
	}
	
	
	.et_pb_slide 
	{
		padding: 0;
	}
	
	.et_pb_slider_0 .et_pb_slide {
	    min-height: 333px;
	}
	
			.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
			    margin-top: 180px;
			    background-color: rgba(0, 0, 0, 0.8) !important;
			    padding: 30px 20px 35px;
			    width: 100%;
			    height: auto;
			    position: absolute;
			    bottom: 0;
			}

			.partnersLarge .et_pb_slide_description {
			    display: none;
			}
			
					/*** BANNER SLIDER TITLE STYE ***/
					.et_pb_slide_description .et_pb_slide_title
					{
						margin-top: 0px;
						font-size: 21px;
						font-weight: 300;
						line-height: 1.2em !important;
						font-weight: 700;
					}
			
			
			.et_pb_more_button h1
			{

			}
			
			/*.et_pb_section
			{
				padding: 15px !important;
			}*/
			
			.et_pb_row, .et_pb_column .et_pb_row_inner 
			{
				padding: 30px 0px;
			}
			
			/*BANNER ARROWS */
			.et-pb-arrow-prev, .et-pb-arrow-next
			{
				position: absolute;
				z-index: 100;
				top: 50%;
				margin-top: -24px;
				opacity: 0;
				color: #fff;
				font-size: 38px;
				-webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
				background-color: #000;
			}
			
			.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next
			{
				right: 0;
    			opacity: 1;
			}
			
			.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev
			{
				left: 0px;
   				opacity: 1;
			}
			
			.et_pb_slider_0 .et_pb_slide {
			    -moz-background-size: cover !important;
			    -webkit-background-size: cover !important;
			    background-size: cover !important;
			}
			
			
/*** CALENDAR AREA STYLES ***/
			
#calendarWrapper
{
	width: 326px; 
	min-height: 400px; 
	float: left; 
	background-color: #191919;
	/*.calendarWrapper img{ max-width: 100%;}*/
	margin-top: 0px;
}

	#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul
	{
    	padding: 0;
    	line-height: 26px;
    	list-style-type: disc;
	}


.rightPanel

{
	font-size: 11px;
	padding: 0 !important; 
	
}

	.rightPanel ul

	{
		list-style: none; 
		margin-top:0;
	}

		#schedule-upcoming ul li {
		    font-size: 12px;
		    padding: 14px 10px;
		    list-style: none;
		    margin-top: 1px;
		    line-height: 1.5;
		    background: rgba(22,38,63,1);
		    color: #fff;
		    border: 1px solid rgba(22,38,63,1);
		    min-height: 66px;
		    position: relative;
		    transition: all .2s ease-out;
		}
		
		/** Sidebar Upcoming **/
		#schedule-upcoming li {
		    font-size: 12px;
		    padding: 14px 10px;
		    list-style: none;
		    margin-top: 1px;
		    line-height: 1.5;
		    background: rgba(22,38,63,1);
		    color: #fff;
		    border: 1px solid rgba(22,38,63,1);
		    min-height: 86px;
		    position: relative;
		    transition: all .2s ease-out;
		}
		
			#schedule-upcoming li:hover strong, #schedule-upcoming li:hover b, #schedule-upcoming li:hover a {
			    color: #7b212d;
			}
			
			#schedule-upcoming li.home:hover{
				border: 1px solid #7b212d;
			}
		
		
		#schedule-upcoming li.home {
		    color: #fff;
		    background: #7b212d;
	            border: 1px solid transparent;
		    position: relative;
		}
		
		#schedule-upcoming ul li:first-child {
			margin-top: 0;
		}
		
			#schedule-upcoming ul li:hover, #schedule-upcoming li:hover {
				background: #fff;
				color: #781e28 !important;
				cursor: pointer;
			}
			
			#schedule-upcoming ul li a, #schedule-upcoming li a {
			    font-size: 12px;
			    padding: 14px 10px;
			    list-style: none;
			    margin-top: 1px;
			    line-height: 1.5;
			    color: #fff;
			    text-decoration: none;
			    position: absolute;
			    top: 0;
			    bottom: 0;
			    left: 0;
			    right: 0;
			}
		
				#schedule-upcoming ul li:hover a, , #schedule-upcoming li:hover a
				{
				    color: #7b212d !important;
				    text-decoration: none;
				}
				
				#schedule-upcoming ul li:hover strong, , #schedule-upcoming li:hover strong, #schedule-upcoming ul li:hover b, , #schedule-upcoming li:hover b {
				    color: #7b212d;
				}

	
			#schedule-upcoming ul li strong, #schedule-upcoming li strong, #schedule-upcoming ul li b, #schedule-upcoming li b
			{
				text-transform: uppercase;
				color: #fff;
			}
							
			#schedule-upcoming ul li a, #schedule-upcoming li a
			{
				color: #fff;
			}

				#schedule-upcoming ul li strong a:hover, #schedule-upcoming ul li b a:hover, #schedule-upcoming li a:hover
				{
					color: #781e28;
				}

	



	
/*
		.rightPanel li.home:after {
		    content: "";
		    display: block;
		    border-left: 20px solid #fff;
		    position: absolute;
		    top: -10px;
		    right: 0;
		    border-bottom: 20px solid transparent;
		    border-top: 20px solid transparent;
		    transform: rotate(-45deg);
		}
*/


/*** BUTTON ("Ad") STYLES ***/

.buttonWrapper {
    background-color: #7b212d;
    border-bottom: 3px #fff solid;
    box-sizing: border-box;
    text-align: center;
    padding: 40px 20px 40px 20px;
    width: 326px;
    margin-top: 0px;
    height: 150px;
    position: relative;
    opacity: 1;
    transition: all .2s ease-out;
}

/*
.buttonWrapper
{
	background-color: #7b212d;
	border: 4px #fff solid;
	box-sizing: border-box;
	text-align: center;
	padding: 40px 20px 40px 20px;
	width: 305px;
	margin-top: 0px; 
	height: 150px;
	position: relative;
	opacity: 1;
	transition: all .2s ease-out;
}
*/

	.buttonWrapper:hover {
	    opacity: .9;
	}

	.buttonWrapper:last-child
	{
		margin-right: 0;
	}
	
	.buttonWrapper a {
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    padding-top: 35px;
	}
	
	.buttonWrapper h3
	{
		color:#fff;
		font-size: 1.2em;
		text-transform: uppercase;
		font-weight: bolder;
		margin-bottom: 0;
	}
	
	.buttonWrapper h2
	{
		color:#fff;
		font-size: 1.5em;
		text-transform: uppercase;
		font-weight: bold;
		margin-top: -1.4em;
	}
	
	.buttonWrapper h4
	{
		color:#fff;
		font-size: 1.0em;
		font-weight: bold;
		margin-top: -1.8em;
	}
	
	
	
/**** FRONT OFFICE ***/
.page-id-307 .entry-content h4, .page-id-315 .entry-content h4 {
    font-style: italic;
    font-size: 16px;
}


/****** SPONSORS *****/
#sponsors h3 {
    text-align: center;
    font-size: 14px;
}

.partnersrotator{

	padding-top: 10px; 
	position: relative; 
	background: rgba(0,0,0,.2); 
	height: 150px; 
	text-align: center;

}


.partnersrotator img{


}


.home #cycloneslider-small-sponsors-1 {
    position: absolute !important;
    top: 50%;
    left: 50%;
    width: 267px;
    margin-top: -32px;
    margin-left: -133px !important;
}


/*** LARGE SPONSOR BANNERs ***/
.et_pb_row_3
{
	padding-top: 50 !important;
}

.partnersLarge
{
    padding: 30px 30px 10px;
    background: rgba(0, 0, 0, 0.2) none repeat scroll 
}


	.partnersLarge img
	{
	   width: 100%;
	   height: auto;
	}


#echltv{
    top: 20px;
	right: 15px;
	position: relative;
}


/***** MAIN CONTENT ****/

#main-header {
    z-index: 100000;
}

	#logo {
	    display: block;
	    max-height: 120px !important;
	    margin-bottom: -25px;
	    transition: all 0.4s ease-in-out 0s;
	    position: absolute;
	    top: -25px;
	}


body:not(.home) #main-content {
    background: transparent;
    min-height: 65vh;
}

body:not(.home) #main-content .container {
    background: #fff;
    padding: 58px 40px;
    box-sizing: border-box;
}


/***** VIDEO TAB STYLES *****/
.et_pb_tabs_controls li, .et_pb_tabs_controls li.et_pb_tab_active {
	padding: 5px 10px 3px;
}


/**** HOCKEY 101 HEADERS ****/
.page-id-345 h2 {
    background: #11213b;
    padding: 5px 10px 8px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    color: #fff;
    position: relative;
    max-width: 40%;
}

	.page-id-345 h2:after {
	    content: "";
	    display: block;
	    border-left: 20px solid #11213b;
	    border-bottom: 39px solid transparent;
	    position: absolute;
	    right: -20px;
	    top: 0;
	}
	
	
.et_right_sidebar #main-content .container:before {
    right: 27% !important;
    display: none;
}

.et_right_sidebar #main-content .container:after {
    right: 27% !important;
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
}


.et_pb_text_0 img.alignleft, .et_pb_text_0 img.alignright {
    margin: 5px 0 !important;
}


#sidebar .pbc-wrapper {
    height: 80px;
}

	#sidebar .pbc-down-count {
	    background: #333;
	    padding: 5px 0px 0px 4px;
	    box-sizing: border-box;
	}

		#sidebar .pbc-unit {
			width: 46px !important;
		    margin-right: 4px !important;
		}
	
#count-sponsor {
    background: #11213b;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: -25px;
}



/*************************/
/******* SITEMAP *********/
/*************************/
.page-id-1000 #sidebar {
    display: none;
}

.sitemap-cols {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-width: 30%;
    -webkit-column-width: 30%;
    -moz-column-width: 30%;
    padding-left: 0;
}

	.sitemap-cols .children {
	    margin-left: 0 !important;
	    padding-left: 1em !important;
	}
	
	h2#posts {
	    margin-top: 30px;
	}
	
	
	
#footer-info > img {
    position: absolute;
    top: -11px;
    right: 10px;
}



/**** STICKY FOOTER *****/
#sticky-footer {
    position: fixed;
    bottom: 0;
    height: 80px;
    left: 0;
    width: 100%;
    background: #11213b;
    z-index: 100;
}
	#sticky-footer ul {
	    padding: 0;
	    max-width: 980px;
	    margin: 0 auto;
	    width: 100%;
	}
	
		#sticky-footer ul:after {
		    content: "";
		    display: block;
		    clear: both;
		}

		#sticky-footer li {
		    display: inline-block;
		    width: 24.5%;
		    padding: 20px;
		    box-sizing: border-box;
		    line-height: 150%;
		    border-right: 2px solid #fff;
		    float: left;
		    margin-top: 10px;
		    text-align: center;
		}
		
			#sticky-footer li:first-child {
			    padding-top: 10px;
			    padding-bottom: 5px;
			    position: relative;
			}
			
				#sticky-footer li:first-child:before {
				    content: "";
				    position: absolute;
				    top: -25px;
				    left: -70px;
				    width: 90px;
				    height: 95px;
				    background: url(/wp-content/themes/divichild/images/sledge-icon.png) no-repeat center;
				    background-size: contain;
				}
			
			#sticky-footer li:last-child {
			    border-right: none;
			}
			
			#sticky-footer li a {
			    color: #fff;
			    font-weight: 600;
			    display: inline-block;
			    text-transform: uppercase;
			    opacity: 1;
			    transition: all .2s ease-out;
			}
			
				#sticky-footer li a:hover {
				    opacity: 0.8;
				}
				
#livechat-compact-container {
    width: 210px !important;
    padding: 0 15px !important;
    height: 70px!important;
    right: -15px !important;
    bottom: 81px !important;
}
			
			
#main-footer {
    background-color: #222;
    margin-bottom: 80px;
}

	#main-footer .et-social-icons {
	    display: none;
	}



#call-for-tickets {
	display: none;
}

	#call-for-tickets .btn {
	    background: #7b212d;
	    text-transform: uppercase;
	    font-weight: 600;
	    font-size: 24px;
	    padding: 0.7em 1.5em;
	    border-radius: 2px;
	}
	
	
	
/****** MESSAGING PAGE *******/

#twilio-message-box {
    max-width: 400px;
    margin: 0 auto;
    background: #eee;
    padding: 30px 40px 40px;
    box-sizing: border-box;
    border-radius: 4px;
}
	
	#twilio-message-box label {
	    margin: 20px auto 0;
	    display: block;
	    font-weight: 600;
	}
	
		#twilio-message-box label:first-of-type {
		    margin-top: 0;
		}
	
		#twilio-message-box label span {
		    font-style: italic;
		    display: block;
		    font-size: 13px;
		    font-weight: 400;
		}
	
	#twilio-form input {
	    display: block;
	    margin: 10px 0;
	}

	#twilio-message-box textarea {
	    margin-top: -10px;
	    min-height: 80px;
	    width: 100%;
	    border-radius: 3px;
	    border: 1px solid #ccc;
	    padding: 10px;
	    box-sizing: border-box;
	}

	#twilio-message-box input[type=submit] {
	    display: block;
	    margin-top: 20px;
	    font-size: 18px;
	    font-weight: 400;
	    text-transform: uppercase;
	    padding: 0.6em 3em;
	    height: auto;
	}
	
	
	
/** BUY TICKETS **/
#get-tickets a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#get-tickets {
    position: relative;
    z-index: 10000;
    height: 150px;
}


/**** BOOSTER PACKAGE ****/
#marketing-header-text {
    padding: 30px;
    width: 100%;
}
#marketing-header-text h3 {
    font-size: 34px;
    margin-top: 30px;
}
#marketing-header-text h1 {
    font-size: 50px;
    font-weight: 800;
}

#messaging.marketing-header .btn, #messaging.marketing-header a {
    padding: 0.8em 0.4em !important;
    width: 100%;
    display: inline-block;
    font-size: 14px;
    line-height: 140%;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
	#messaging.marketing-header .btn:hover {
		cursor: default;
	}

#marketing-mid {
    padding-bottom: 0px;
    border-bottom: 80px solid #7b212d;
}	
	#marketing-form {
	    background: #eee;
	    padding: 10px 20px 1px;
	    box-sizing: border-box;
	    max-width: 400px;
	    position: relative;
	}
		#marketing-form input[type=submit] {
		    display: block;
		    width: 50%;
		    background: #000;
		    color: #fff;
		    border: none;
		    padding: 0.6em;
		    margin: 0 auto;
		}
		#marketing-form label {
		    display: none;
		}
		#marketing-form:after {
		    content: "";
		    display: block;
		    position: absolute;
		    height: 140px;
		    width: 140px;
		    background: url(/wp-content/uploads/starburst-limited-time.png) no-repeat center/contain;
		    right: -80px;
		    bottom: -50px;
		}

#marketing-icons-bottom h4 {
    color: #7D232D;
    font-weight: 600;
    font-size: 18px;
}

@media screen and (max-width:1120px) {
	#sticky-footer li:first-child:before {
	    display: none;
	}
}


@media screen and (max-width:1300px) {

	#livechat-compact-container {
	    width: 210px !important;
	    padding: 0 15px !important;
	    height: 70px!important;
	    right: -15px !important;
	}

}




/********* RESPONSIVE < 1023px *********/
/***************************************/
@media screen and (max-width: 1023px){
	
	
		#logo
		{
			display: inline-block;
			float: none;
			max-height: 200% !important;
			margin-bottom: 0px;
			vertical-align: middle;
			transition: all 0.4s ease-in-out 0s;
			position: relative;
			z-index: 999;
		}
		
		#calendarWrapper
		{
			width: 100%; 
			min-height: 400px; 
			float: none; 
			background-color: #191919;
			clear: both;
			/*.calendarWrapper img{ max-width: 100%;}*/
			margin-top: 15px;
		}
		
/*
			#main-slider .et_pb_slide_description, #main-slider .et_pb_slider_fullwidth_off .et_pb_slide_description 
			{
				display: inline-block;
				color: inherit;
				text-shadow: none;
				text-decoration: none;
				margin-top: 190px;
				background-color: rgba(0,0,0,.8) !important;
				border: 0px none;
				padding: 30px 20px 35px 20px;
				width: 100% !important;
				font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
				color: #fff;
				font-weight: bolder !important;
				text-transform: uppercase;
			}
			
*/

#main-slider.et_pb_slider_0, #main-slider.et_pb_slider_0 .et_pb_slide {
    min-height: 333px !important;
}
/*
			.buttonWrapper
			{
				background-color: #7b212d;
				border: 4px #fff solid;
				box-sizing: border-box;
				text-align: center;
				padding: 40px 20px 40px 20px;
				width: 100%;
				margin-top: 15px; 
			}
*/
			
			
	.et-pb-controllers
	{
		position: absolute;
		z-index: 10;
		bottom: 35;
		left: 0px;
		width: 100%;
		text-align: center;
	}
	
	
}


@media screen and (max-width: 660px){
	#call-for-tickets {
		display: block !important;
	}
	
	#sticky-footer{
		display: none;
	}	
	
	#responsive-menu{
		z-index: 99999 !important;
	}
	
	#click-menu {
	    z-index: 100000 !important;
	}
	
	#ech-bar, .admin-bar #ech-bar {
	    display: none !important;
	}
	
	#media-buttons {
	    position: absolute;
	    top: 0px;
	    right: 0;
	}
	
		#media-buttons > a{
			display: none;
		}
	
	.home .et_pb_section_1 {
	    display: none !important;
	}
	
	.home .et_pb_column.et_pb_column_2_3.et_pb_column_1 {
	    display: none !important;
	}
	
	.home .et_pb_section_1 a.show-mobile {
	    color: #fff;
	    text-align: center;
	    width: 100%;
	    margin: 0 auto 40px;
	    display: block;
	    font-size: 20px;
	    font-weight: 600;
	}
	
	#main-header {
    top: 50px !important;
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
    margin-top: 0;
    min-height: 50px;
    padding-top: 5px;
    z-index: 10000 !important;
}
	
	
}


/********* RESPONSIVE < 630px *********/
/****************************************/
@media screen and (max-width: 630px){
	
#push-down-container {
    display: none;
}


	
		#logo
		{
			display: inline-block;
			float: none;
			max-height: 250% !important;
			margin-bottom: -50px;
			vertical-align: middle;
			transition: all 0.4s ease-in-out 0s;
			position: relative;
			z-index: 999;
		}
		
		#calendarWrapper
		{
			width: 100%; 
			min-height: 400px; 
			float: none; 
			background-color: #191919;
			clear: both;
			/*.calendarWrapper img{ max-width: 100%;}*/
			margin-top: 15px;
		}
		
			#main-slider .et_pb_slide_description, #main-slider.et_pb_slider_fullwidth_off .et_pb_slide_description 
			{
				display: inline-block;
				color: inherit;
				text-shadow: none;
				text-decoration: none;
				margin-top: 190px;
				background-color: rgba(0,0,0,.8) !important;
				border: 0px none;
				padding: 30px 20px 35px 20px;
				width: 100% !important;
				font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
				color: #fff;
				font-weight: bolder !important;
				text-transform: uppercase;
			}
			
			.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
				background-color: transparent !important;
			}

			.rightPanel

			{
			font-size: 11px;
			padding: 0 !important; 
			margin-top: 10px;
			}
			
			.adWrapper
			{
				background-color: #7b212d;
				border: 4px #fff solid;
				box-sizing: border-box;
				text-align: center;
				padding: 40px 20px 40px 20px;
				width: 100%;
				margin-top: 15px; 
			}
			
			
			.et_pb_section
			{
				padding: 0px;
			}
			
			
			.et_pb_row, .et_pb_column .et_pb_row_inner 
			{
				padding: 0px 0px;
			}




.sponsorWrapper{

		text-align: center;
		width: 100%;
		padding-left: 0 !important;

}


.sponsorWrapper img{

	width: 100%px;
	height:auto;
	text-align: center;

}

.home .btn.white {
    margin-top: 0px;
    border: 1px solid #FFF;
    width: 100%;
    text-align: center;
}

.et_right_sidebar #main-content .container:after{
	display: none;
}



/***** DIVI BANNER MODULE STYLES *****/
	.et_pb_slides
	{
	
	position: relative;
	height: 320px;

	}


/*
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description
	{
		padding: 0;
		position: relative;
	}
	
*/
	
	.et_pb_slide 
	{
		padding: 0;

	}
	
		#main-slider .et_pb_slide_description, #main-slider.et_pb_slider_fullwidth_off .et_pb_slide_description {
		    padding: 30px 20px 40px 30px;
		    height: auto;
		    bottom: 0;
		    position: absolute;
		    left: 0;
		}
/*
		
			#main-slider.et_pb_slider .et_pb_slide {
			    height: 333px;
			}
*/
			
					/*** BANNER SLIDER TITLE STYE ***/
					.et_pb_slide_description .et_pb_slide_title
					{
						margin-top: 0px;
						font-size: 21px;
						font-weight: 300;
						line-height: 1.2em !important;
						font-weight: 700;
					}
			
			
			.et_pb_more_button h1
			{

			}
			
			/*.et_pb_section
			{
				padding: 15px !important;
			}*/
			
			.et_pb_row, .et_pb_column .et_pb_row_inner 
			{
				padding: 30px 0px;
			}
			
			/*BANNER ARROWS */
			.et-pb-arrow-prev, .et-pb-arrow-next
			{
				position: absolute;
				z-index: 100;
				top: 50%;
				margin-top: -24px;
				opacity: 0;
				color: #fff;
				font-size: 38px;
				-webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
				background-color: #000;
			}
			
			.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next
			{
				right: 0;
    			opacity: 1;
			}
			
			.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev
			{
				left: 0px;
   				opacity: 1;
			}


/****** SPONSORS *****/
#sponsors h3 {
    text-align: center;
    font-size: 14px;
}

.partnersrotator{

	padding-top: 20px; 
	position: relative; 
	background: rgba(0,0,0,.2); 
	height: 150px; 
	text-align: center;

}

/*
.page-id-321 #sponsors {
    display: none !important;
}
*/


.partnersrotator img{


}


#cycloneslider-small-sponsors-1 {
    position: absolute !important;
    top: 50%;
    left: 50%;
    width: 267px;
    margin-top: -32px;
    margin-left: -133px !important;
}

#sidebar #cycloneslider-small-sponsors-1 {
    position: relative !important;
    top: auto;
    left: 50%;
    width: 267px;
    margin-top: 20px;
    margin-left: -133px !important;
}

.partnersLarge .et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center {
    background-size: contain;
    height: auto;
    width: 100%;
    min-height: 87px;
}


.partnersLarge .et_pb_slide_content, .partnersLarge .et_pb_slider_fullwidth_off .et_pb_slide_content{
	display: none;
}

/****** LARGE SPONSORS *****/

.et_pb_slider_1 {
    padding: 30px 30px 31px;
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0% 0%;
    max-height: 150px;
    overflow-hidden;
}


.et_pb_slides img {
    width: 100%;
    height: auto !important;
}



/***** HOMEPAGE COUNTDOWN****/
#push-down {
    margin-top: 0;
    height: 65px;
}


#countdown-container {
    margin-top: 0;
    position: relative;
}

	#countdown-container img {
	    position: absolute;
	    left: 50%;
	    top: 110px;
	    margin-left: -101px !important;
	}

	#countdown-container p:first-of-type {
	    float: none;
	    position: relative;
	    top: 13px;
	    margin-right: auto;
	    margin-left: auto;
	    padding: 5px 30px;
	    background: #fff;
	    display: inline-block;
	    border-radius: 20px;
	    color: #11213b;
	    z-index: 9999;
	    width: 100%;
	}
	
	#home-countdown {
	    position: relative;
	    padding: 45px 55px 20px;
	    margin-top: 40px;
	}
	
		#home-countdown:before {
		    content: "Countdown to Game Time";
		    display: block;
		    position: absolute;
		    color: #fff;
		    top: 90px;
		    right: 50%;
		    padding: 0;
		    margin-right: -70px;
		    width: 140px;
		}
		
		
		#pbc-shell-0 {
		    float: none;
		    margin-top: 130px;
		}
		
		#sidebar #pbc-shell-0 {
		    float: none;
		    margin: 10px auto;
		}
		
		
td select {
    max-width: 100%;
}

#echltv {
    top: 20px;
    right: 0;
    position: relative;
}

#livechat-compact-container {
    bottom: 0px !important;
    min-width: 90% !important;
    left: 0;
}
/*

	#home-countdown:after {
	    content: "Countdown to Game Time";
	    display: block;
	    position: absolute;
	    color: #fff;
	    top: -35;
	    right: 74px;
        padding: 0;
	}
*/




	
}

